### Property

# Gtk Settings:gtk-application-prefer-dark-theme

since: 4.0

#### Declaration

    property gtk-application-prefer-dark-theme: gboolean [ read, write ]

#### Description [src]

Whether the application prefers to use a dark theme.

If a GTK theme includes a dark variant, it will be used instead of the configured theme.

Some applications benefit from minimizing the amount of light pollution that interferes with the content. Good candidates for dark themes are photo and video editors that make the actual content get all the attention and minimize the distraction of the chrome.

Dark themes should not be used for documents, where large spaces are white/light and the dark chrome creates too much contrast (web browser, text editor…).

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no